Subject: Ticket re-opened - [#3718] downloadproblem new classes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 07:57:42 +0000

Hi Pritish Nandi,  Ticket “#3718 – downloadproblem new classes” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718 to view the ticket.  Ticket comment    
 Hi Olesia, 

  

 Here the video the owner of Bodykicks just sent me. 

 There are a lot of downloads still in progress. 

 I would like to get you in direct contact with this club so the communication and support will be faster and better I think. 

 Can you reply to 
[email-masked] (owner is Joost Elderink) and put me in CC please? 

  

 
 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

   
 Van: Les Mills International <[email-masked]> 
 
Verzonden: maandag 20 juli 2020 15:19 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for your email. 

 
 
 ​ 

 
 
 I see in Sales Force that the Club began using virtual BODYCOMBAT, SPRINT, CXWORX since July 2020. But they have been using BODYPUMP since November 2019. Could you please 
 clarify which program you are referring to.  

 

   

 
 However, here is the list of BODYPUMP releases which should be available to the Customer: 

 

   

 
 BODYPUMP (60 min): 106, 107, 108, 109, 110. 111, 112, 113 

 
 
 BODYPUMP (45 min): 106, 107, 108, 109, 110, 111, 112, 113 

 
 
 BODYPUMP (30 min): 106, 107, 108, 109, 110, 111, 112, 113 

 
 
 BODYPUMP Beginner: 1 

 
 
 BODYPUMP Upper body (20 min): 109,110, 111, 112, 113 

 
 
 BODYPUMP Lower body: 109,110, 111, 112, 113 

 
 
 BODYPUMP Arms: 109,110, 111, 112, 113 

 

   

 
 Could you please ask Club to check from Manage Downloads> DOWNLOADS (programs) if they are all there, and if anything is missing, please share the release number with us. 

 

   

 
 ​We are looking forward to hearing from you. 

 

   

 
 Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718 

 

  

 

 
 
 On Thu, 16 Jul at 7:51 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Pierre​,  

 
 
 ​ 

 
 
 Thank you for your quick response. 

 
 
 ​ 

 
 
 We will wait for your update. 

 
 
 ​ 

 
 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Service 

 
 
 Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

  

 

 
 
 On Thu, 16 Jul at 7:43 PM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Goodmorning supportteam, 

 

 

 
 
 Thanks for the follow up. 

 

 
 I just sent this club a reminder email to execute the steps to download this release. 

 

 
 When I hear from them, I will let you know. 

 

   

 
 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

 

 

 Van: Les Mills International <[email-masked]> 
 
Verzonden: donderdag 16 juli 2020 6:28 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 

 
 Hi Pierre, 

 

 

 

 
 
 Hope you are doing well. 

 

 

 

 
 
 This is a followup email regarding the Club’s issue with the Virtual. 

 

 

 

 
 
 Have you got an update from them? 

 

 
 As per checking in our backend data, we can still see that they have not redownloaded the BODYBALANCE 87.  

 

 
 Please let them follow the steps which my colleague provided in the previous email. 

 

 

 

 
 
 We will leave this ticket open for another 48hrs.  

 

 
 Looking forward to hearing from you. 

 

 

 

 
 
 Best Regards, 

 

 
 Marika 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 

 

 

 
 
 On Mon, 13 Jul at 10:57 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Pierre, 

 

 
 ​ 

 

 
 ​Thank you for your email. 

 

 
 ​ 

 

 
 Could you please advise to the Club try refreshing a release (BODYBALANCE 87) from the DOWNLOADED tab. For this: 

 

 

 

 

 Unlock the padlock to the top right of the App and enter your admin code 

 

 
 Navigate to SETTINGS > Manage Downloads 

 

 
 Scroll to the release under the ‘’font-family:“Helvetica Neue”,serif’>DOWNLOADED’ tab  

 

 
 Click the refresh icon (the circle with the arrow), as below 

 

 
 The release should download straight away provided your iPad has a network connection 

 

 

 

 

 

 

 

 

   

 

 
 Before and after reloading BODYBALANCE 87, please share with us a screenshot of the download size for this release to make sure that it was downloaded correctly. 

 

 

 

 
 
 Please let us know how it goes. 

 

 
 ​ 

 

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 

 
 
 3718:859387 

 

 

 

 

 
 3718:859387 

 

    
 Attachments : 
1. VID-20200721-WA0001.mp4